.headlines {
	font-size: 24px;
	font-family: arial, san-serif;
	color: black;
	margin-right: 100px;
	margin-top: 20px;
	position: relative;
}

.letters {
	font-size: 12px;
	font-family: arial, san-serif;
	color: black;
	margin-left: 65px;
	margin-top: 20px;
	position: relative;
}

.footer {
	font-size: 16px;
	font-family: arial, san-serif;
	color: black;
	padding-top: 50px;
	margin-right: 100px;
	position: relative;
}

.bodycopy1 {
	font-size: 16px;
	font-family: arial, san-serif;
	color: darkGreen;
	margin-right: 105px;
	position: relative;
}

.bodycopy1-A {
	font-size: 16px;
	font-family: arial, san-serif;
	color: darkGreen;
	margin-right: 105px;
	position: relative;
        margin-left: 150px;
        margin-right: 300px;
}

.bodycopy2 {
	font-size: 100%;
	font-family: times new roman, serif;
	margin-right: 105px;
	position: relative;
}

.bodycopy3 {
	font-size: 100%;
	font-family: times new roman, serif;
	margin-right: 105px;
	position: relative;
	line-height: 1.5em;
}

.bodycopy3-1 {
	font-size: 100%;
	font-family: times new roman, serif;
	padding-left: 70px;
	position: relative;
	line-height: 1.5em;
}

.bodycopy3-2 {
	font-size: 100%;
	font-family: times new roman, serif;
	padding-left: 225px;
	position: relative;
	line-height: 1.5em;
}

.bodycopy3-3 {
	font-size: 100%;
	font-family: times new roman, serif;
	margin-left: 80px;
	padding-left: 100px;
	position: relative;
	line-height: 1.5em;
	float: left;
}

.logo {
	margin-left: 225px;
	margin-right: 75px;
	padding: 25px;
	padding-bottom: 10px;
	
}

.logoBar {
	width: 60%;
	color: Green;
	margin-left: 225px;
	margin-right: 75px;
	background-color: Green;
	height: 0px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	align: center;
}

.ad99 {
	clear: both;
	display: inline;
	border: 2px solid black;
	width: 365px;
	height: 200px;
	margin: 10px;
	margin-left: 0px;
	margin-top: -10px;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
}

.ad1 {
	clear: both;
	display: inline;
	border: 0px solid black;
	width: 205px;
	height: 205px;
	margin: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
}

.ad1R {
	clear: both;
	display: inline;
	border: 0px solid black;
	width: 205px;
	height: 205px;
	margin: 10px;
	margin-right: 20px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	float: right;
}

.ad1R-1 {
	clear: both;
	display: inline;
	border: 0px solid black;
	width: 205px;
	height: 205px;
	margin: 10px;
	margin-right: 95px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 20px;
	float: right;
}

.ad2 {
	clear: both;
	border: 0px solid red;
	width: 125px;
	height: 245px;
	margin: 10px;
	margin-left: 0px;
	margin-top: -30px;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
}

.links {
	width: 150px;
	height: auto;
	border: none;
	font-size: 125%;
	font-family: arial, san-serif;
	margin-left: 20px;
	text-align: center;
        position:fixed; 
        top:12%; 
        left:2%;
	line-height: 1.5em;
}

.linx2 {
	font-size: 125%;
	font-family: arial, san-serif;
	margin-left: 20px;
	text-align: left;
	color: Navy;
}

a:link {
	color: darkGreen;
	text-decoration: underline;
}

a:hover {
	color: black;
	text-decoration: underline;
	background-color: lightGreen;
}

a:visited {
	color: darkGreen;
	text-decoration: underline;
}

a:visited:hover {
	color: black;
	text-decoration: underline;
	background-color: lightGreen;
}

.style1 {
	font-size: 30px;
	font-family: times new roman, serif;
	font-weight: bold;
}

.style2 {
	font-size: 16px;
	font-family: "times new roman", serif;
	font-style: oblique;
}

.style3 {
	font-size: 18px;
	font-family: times new roman, serif;
}

.breadcrumb {
	font-size: 12px;
	font-family: times new roman, serif;
	color: darkGreen;
	margin-top: -10px;
	margin-left: 315px;
	align: left;
	position: absolute;
}
.breadcrumb a:link {
	color: darkGreen;
	text-decoration: none;
}

.breadcrumb a:hover {
	color: black;
	text-decoration: none;
	background-color: lightGreen;
}

.breadcrumb a:visited {
	color: darkGreen;
	text-decoration: none;
}

.breadcrumb a:visited:hover {
	color: black;
	text-decoration: none;
	background-color: lightGreen;
}


                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            
                            